	
	body{font-family:arial; font-size:11px; line-height:14px; color:#ffffff}
	p {line-height:14px; font-size:13px; color:#ffffff; font-family: arial; margin:0; padding:0; padding-bottom:14px;}
	a {color:#41ACD9; text-decoration: none}
	a img{border:none;}
	
	h1{padding:20px 0; margin:0; font-weight:normal; font-size: 33px; line-height:33px; text-transform: uppercase; font-family: 'DIN Next W01 Medium';}
	.blue { color: #41ACD9;}
	.din-light {font-family:'DIN Next W01 Light';}
	.din-medium{ font-family:'DIN Next W01 Medium';}

	#header-navigation a{ font-size:18px; text-transform: uppercase; color: #000000; font-family:'DIN Next W01 Light';}
	#header-navigation a:hover, #header-navigation a.selected {color:#41ACD9 !important}
	#page-title p{font-family:'DIN Next W01 Medium';font-size:33px; text-transform:uppercase;}
	
	#sub-navigation li a{font-family:'DIN Next W01 Light'; font-size:18px; text-transform: uppercase; color:#000000}
	#sub-navigation a:hover, #sub-navigation a.selected {color:#41ACD9 !important}
	
	#footer-large .pod .heading {font-size: 18px; text-transform:uppercase; color:#41ACD9; font-family:'DIN Next W01 Medium';}
	
	#footer {font-size:11px;}
	#footer .pod .heading a{color: #ffffff !important}